HP Data Protector 'DBServer.exe' Remote Code Execution Vulnerability

Bugtraq ID: 47004
Class: Boundary Condition Error
CVE: CVE-2011-4791
Remote: Yes
Local: No
Published: Mar 23 2011 12:00AM
Updated: Feb 02 2012 07:40PM
Credit: Roi Mallo
Vulnerable: HP OpenView Storage Data Protector 6.0.596
HP OpenView Storage Data Protector 5.5
HP OpenView Storage Data Protector 6.11
HP OpenView Storage Data Protector 6.10
HP OpenView Storage Data Protector 6.1
HP OpenView Storage Data Protector 6.0
HP OpenView Storage Data Protector 5.1
HP OpenView Storage Data Protector 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus